.reviewContent {
    padding: 0 1rem;
    font-size: 1.16rem;
}

.reviewContent .reviewUl {
    margin: 0;
    padding: 0 0 2rem;
    min-height: 10rem;
}

.reviewContent .reviewUl li {
    list-style: none;
    width: 100%;
    padding: 1.4rem 0;
    font-size: 1.2rem;
    border-bottom: 1px solid #D6D7D8;
}

.reviewContent .reviewUl .reviewTop {
    padding-bottom: .5rem;
}

.reviewContent .reviewUl .reviewTop .reviewTitle {
    font-weight: 700;
    font-size: 16px;
}

.reviewTop .reviewStar .reviewStarBox {
    float: left;
    width: 100%;
}

.reviewTop .reviewStar .reviewStarBottom {
    margin-left: .5rem;
    vertical-align: bottom;
    clear: both;
    display: block;
}

.reviewTop .reviewUserBox {
    padding-top: .5rem;
    color: #333;
    padding-left: 4px;
}

.reviewDetail {
    padding-left: 5px;
}

.reviewTop .reviewUserBox .reviewUser {
    margin-right: 2rem;
}

.reviewDetail .reviewDetailBox {
    color: #666;
    word-break: break-word;
    font-size: 14px;
    line-height: 1.8;
}

.reviewDetail .reviewImageBox {
    position: relative;
    margin-top: 1rem;
    overflow: hidden;
}

.reviewDetail .reviewImageBox .reviewImages {
    height: 88px;
    width: 100%;
    box-sizing: content-box;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

.reviewDetail .reviewImages img {
    display: inline-block;
    width: auto;
    transition: all ease .2s;
    height: 100%;
    margin-right: 1rem;
    cursor: zoom-in;
    cursor: -webkit-zoom-in;;
}

.modalPicture {
    position: relative;
    overflow: hidden;
}

.modalPicture img {
    width: 100%;
    display: block;
}

.modalPicture .changePicture {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    cursor: pointer;
    background: #837d7d33;
    color: #fff;
    width: 30px;
    text-align: center;
}

.modalPicture .changePicture:hover {
    background: #6ab48d;
}

.modalPicture .changePicture i {
    font-size: 3rem;
}

.modalPicture .changePicture.getNext {
    right: 0;
}

.modalPicture .changePicture.getPrev {
    left: 0;
}

.reviewCount {
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
}

.reviewCount a {
    color: #6ab48d;
    font-size: 1.5rem;
}
.HelpChecked {
    color: #FFC500;
}

.number {
    margin-left: 6px;
}

.reviewAction .createdAt {
    margin-right: 10px;
}
.reviewsSearch {
    display: flex;
    height: 40px;
    background: #F8F9FA;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid #6AB48C;
}
.reviewsSearch .reviewsTotal, .reviewsSearch .reviewsPhoto {
    padding: 0 20px;
    background: #F8F9FA;
    border-radius: 10px 10px 0px 0px;
    font-size: 16px;
    font-weight: 500;
    color: #8E8F91;
    line-height: 40px;
    cursor: pointer;
}
.reviewsSearch .reviewsTotal:hover, .reviewsSearch .reviewsPhoto:hover {
    background: #6AB48C;
    border-radius: 10px 10px 0px 0px;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 40px;
}
.reviewsSearchChecked {
    background: #6AB48C !important;
    color: #FFFFFF !important;
}
.reviewsSearch .reviewsSort {
    line-height: 40px;
    padding: 0 5px;
}
.reviewsSearch .reviewsSort select {
    height: 32px;
    line-height: 40px;
    padding: 0 5px;
    border-radius: 6px;
    border: 1px solid #D6D7D8;
}
.reviewAction {
    text-align: right;
}

.reviewAction span i {
    cursor: pointer;
}

.reviewItems {
    display: flex;
}
.reviewLeft {
    width: 15%;
}
.reviewRight {
    width: 85%;
}
.reviewUser {
    display: flex;
}
.reviewUserRight {
    margin: 0 8px;
}
.layui-layer-phimg img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.reviewTime {
    float: right;
    margin: 3px 0;
}
.verified {
    color: #6AB48C;
    font-size: 12px;
}
.reviewUserLeft {
    position: relative;
}
.reviewUserLeft .reviewsHead {
    width: 48px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #6AB48C;
    border-radius: 50%;
}
.verifiedImg {
    position: absolute;
    right: 0;
    top: 35px;
    width: auto;
}
.layer-photos-m {
    display: none;
}
.reviewTimeM {
    display: none;
}
.halficonstart {
    background-image: linear-gradient(to right, #6ab48d 60%, #CCC 0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.reviewEarth {
    margin: 4px 0;
}

@media (max-width: 767px) {
    .reviewItems {
        display: block;
    }
    .layer-photos {
        display: none;
    }
    .layer-photos-m {
        display: block;
    }
    .reviewLeft {
        width: auto;
    }
    .reviewRight {
        width: auto;

    }
    .reviewUserRight {
        width: 100%;
    }
    .reviewTimeM {
        display: inline-block;
        float: right;
        margin: 4px 0;
    }
    .reviewTime {
        display: none;
    }
    .reviewContent .reviewUl .reviewTop {
        margin-top: 13px;
    }
    .reviewDetail .reviewImageBox {
        margin-bottom: 10px;
    }
    .reviewsSearch .reviewsTotal, .reviewsSearch .reviewsPhoto {
        padding: 0 6px;
    }
}
